/* File:    styles.css */
/* Purpose: General purpose set of styles for Sardis Technologies web pages. */

BODY {
  background-image: url('brickwall.gif');
  color: black;
  font-family: Arial, Helvetica, sans-serif;
}

H2 {
  text-align: center;
  font-size: 1.6em;
}

H3 {
  text-align: center;
  font-size: 1.2em;
}

/* Font: smaller, italic -- deprecated, use .fsi instead */
PS {
  font-style: italic;
  font-size: 0.77em;
}

/* Font: smaller, italic -- deprecated, use .fsi instead */
.psi {
  font-style: italic;
  font-size: 0.77em;
}

/* Font: smaller, italic */
.fsi {
  font-style: italic;
  font-size: 0.77em;
}

/* Font: larger */
.fl {
  font-size: 1.20em;
}

/* Image: align to middle of text, right-justify */
.imfr {
  vertical-align: middle; float: right; border: 0;
}

/* A table of pictures has all icons in one or two horizontal rows */

/* Table of pictures, row */
.trpic {
  height: 110px;
}

/* Table of pictures, 100px x 100px picture column */
.tdpic1 {
  width: 110px;
  text-align: center;
}

/* Table of pictures, 150px x 100px picture column */
.tdpic5 {
  width: 160px;
  text-align: center;
}

/* A table of links has all icons in one vertical column */

/* Table of links, row */
.trlnk {
  height: 120px;
}

/* Table of links, icon column */
.tdlnki {
  width: 120px;
  text-align: center;
}

/* Table of links, text column */
.tdlnkt {
  width: 425px;
}

/* All icons in each table of links are 100px x 100px */
/* Many icons in each table of photos are 100px x 100px */
.i100 {
  width: 100px;
  height: 100px;
  border: 1px solid #555;
}

/* Some icons in each table of photos are 150px x 100px */
.i150 {
  width: 150px;
  height: 100px;
  border: 1px solid #555;
}

/* Superscript #1 */
.super1 {
  vertical-align: baseline;
  position: relative;
  top: -0.1em;
}

/* Superscript #2 */
.super2 {
  vertical-align: baseline;
  position: relative;
  top: -0.2em;
}

/* Superscript #3 */
.super3 {
  vertical-align: baseline;
  position: relative;
  top: -0.8em;
  font-size: 0.50em;
}

/* Reload/Refresh line */
.reload::before {
  content: "To ensure you get the latest version of this page, use the Reload/Refresh button in your web browser (or Ctrl+F5 or Shift+Reload), or add ?xxxx to the end of the URL, where xxxx is any random sequence of characters.";
}

/* Current year */
.currentyear::after {
  content: "2024";
}

/* Last revised 2024-Apr-04 14:12 PDT */
